Subject: Path-Filter requiring a file start with...

From: Adam_Resnick <[email-masked]>
Date: Wed, 4 Jun 1997 10:39:56 -0400

Hello. I'm running the 2.4.2-beta12 version of wu-ftpd under AIX 4.2. I'm
configuring my ftpaccess file, and would like to force users to start their
filenames with a specific letter sequence (TARxxxxxx). The documentation for
the 'path-filter' option lets you disallow characters and specify what a file
can't start with, but not the other way around.

Also - I had no difficulty compiling beta12 under AIX 4.1.4, but beta13 does
not compile. I can provide error details if anyone has any suggestions.

Thanks!

Adam Resnick
Systems Administrator
Soft-Switch Operations